<ion-view title="Hola" id="page63">
  <ion-content padding="true" class="has-header">
    <h1 id="hola-heading50" style="color:#000000;text-align:center;">Hola</h1>
    <div>
      <img src="img/dy90aexuRGKx7gwqpz4c_hola.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="hola-markdown25" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ se coloca con la palma hacia adentro. Las cejas se elevan y se vocaliza la palabra. La mano siempre se dirige hacia el lugar del interlocutor.</p>
    </div>
    <a ui-sref="deNada()" id="hola-button182" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="adiS()" id="hola-button183" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>